@CHARSET "ISO-8859-1";

.center {
	text-align: center;
}

.th-right {
	text-align: right;
}

.th-left {
	text-align: left;
}

.floatLeft {
	float: left;
}

.floatLeftWithPadding {
	display: inline-block;
	margin: 20px 0;
	float: left;
	padding: 8px;
	width: 50%;
	list-style-type: none;
}